/* 3. pelda: mutato hasznalatara ad egy kis peldat: a sima valtozoba
			 beirt erteket mutato segitsegevel elerve modositjuk,
			 majd sima valtozokent es mutatoval elert valtozokent is
			 kiiratjuk.  */

#include <stdio.h>
#include <conio.h>

main()
{
 int valt;
 int * valtramutato;

 clrscr();
 printf("Adj erteket a valtozonak:");

 scanf("%d",&valt);

 valtramutato = &valt;

 *valtramutato = *valtramutato + 10; // valt tartalmat noveltuk 10-zel

 printf("\nA 10-zel novelt ertek valtozokent elerve: valt= %d", valt);
 printf("\nUgyanaz mutatoval elerve: *valtramutato= %d", *valtramutato);

 getch();
}
